Subject: Re: [EGIT PATCH] Convert author and comment on demand.

From: Jakub Narebski <[email-masked]>
Date: Sun, 03 Dec 2006 13:34:00 +0100

Robin Rosenberg wrote:

> söndag 03 december 2006 03:16 skrev Shawn Pearce:
>>
>> Something's wrong with your mail client... the patch was mangled.
> 
> Not really, only the user. KMail by default wraps lines and I didn't turn that 
> off before sending. Usually I send patches just using stg mail, but this time 
> I used git-format-patch and kmail. Generatig attachements may be better (next 
> time).

It is easier to comment on patch if it is embedded in the mail, and not
in attachement. Just remember to turn off word wrapping before sending
the patch.
-- 
Jakub Narebski
Warsaw, Poland
ShadeHawk on #git